Summary:	Collection of GStreamer video effects
Summary(pl.UTF-8):	Zestaw efektów wideo GStreamera
Name:		gnome-video-effects
Version:	0.5.0
Release:	1
License:	GPL v2
Group:		Libraries
Source0:	http://ftp.gnome.org/pub/GNOME/sources/gnome-video-effects/0.5/%{name}-%{version}.tar.xz
# Source0-md5:	0c81bfafa7fc5c88cb0834d0026ad001
URL:		https://wiki.gnome.org/Projects/GnomeVideoEffects
BuildRequires:	gettext-tools
BuildRequires:	meson >= 0.43.0
BuildRequires:	ninja >= 1.5
BuildRequires:	rpmbuild(macros) >= 1.736
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A collection of GStreamer effects to be used in different GNOME
Modules.

%description -l pl.UTF-8
Zestaw efektów GStreamera do użycia w różnych modułach GNOME.

%prep
%setup -q

%build
%meson build

%ninja_build -C build

%install
rm -rf $RPM_BUILD_ROOT

%ninja_install -C build

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS NEWS README
%{_datadir}/gnome-video-effects
%{_npkgconfigdir}/gnome-video-effects.pc
%changelog
* Wed Aug 07 2019 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gnome-video-effects.git;a=log;h=master

* Wed Aug 07 2019 Jakub Bogusz <qboosh@pld-linux.org> ccef226
- updated to 0.5.0

* Sat Feb 11 2017 Marcin Banasiak <marcin.banasiak@gmail.com> 95dec37
- Update to 0.4.3

* Tue Mar 03 2015 Elan Ruusamäe <glen@delfi.ee> e98aa6d
- x32 rebuild
- release 2 (by relup.sh)

* Sun Dec 28 2014 Jan Rękorajski <baggins@pld-linux.org> 4452e79
- updated gettext BR

* Sun Mar 23 2014 Jakub Bogusz <qboosh@pld-linux.org> 81907b9
- BR: intltool

* Sun Mar 16 2014 Łukasz Kieś <kiesiu@pld-linux.org> 7c2da22
- updated to 0.4.1

* Tue Mar 27 2012 Łukasz Kieś <kiesiu@pld-linux.org> 4b31ef8
- updated to 0.4.0
- uses *.xz sources

* Thu Mar 10 2011 Artur Frysiak <artur@frysiak.net> 26cdea0
- up to 0.3.0

* Sun Feb 27 2011 Marcin Banasiak <marcin.banasiak@gmail.com> e2c3576
- new

